[Desktop Entry]
Encoding=UTF-8
Type=Service
ServiceTypes=kdetv Image Filter
X-KDE-ModuleType=Plugin
X-KDE-Library=kdetv_bilinear
X-Kdetv-Plugin-Library=bilinear
X-Kdetv-Plugin-Factory=bilinear
X-Kdetv-Plugin-Version=1
Name=Bilinear Deinterlacing
Name[bg]=Двулинейна презредова развивка
Name[cs]=Bilineární prokládání
Name[da]=Bilineær deinterlace
Name[el]=Διγραμμική απόπλεξη
Name[es]=Desentrelazamiento bilineal
Name[et]=Bilineaarne kihilisuse eemaldamine
Name[fr]=Désentrelacement bi-linéaire
Name[ga]=Díchrosfhí Délíneach
Name[gl]=Desentrelazamento Bi-linear
Name[it]=Deinterlacciamento bilineare
Name[nb]=Bilineær avinterlacing
Name[nl]=Bilineaire de-interlacing
Name[pt]=Desentrelaçamento Bi-linear
Name[pt_BR]=Desentrelaçamento Bilinear
Name[sr]=Билинеарно расплитање
Name[sr@Latn]=Bilinearno rasplitanje
Name[sv]=Bilinjär borttagning av inflätning
Name[ta]=இரு நிலையான தொடர்ப் பிணைப்பில்லாதது
Name[xx]=xxBilinear Deinterlacingxx
Comment=Low CPU usage, modest quality
Comment[bg]=Режим на гледане на ТВ - ниско натоварване на процесора, скромно качество
Comment[cs]=Nízké zatížení CPU, přijatelná kvalita
Comment[da]=Lav CPU-forbrug, beskeden kvalitet
Comment[el]=Χαμηλή χρήση CPU, μέτρια ποιότητα
Comment[es]=Bajo consumo de CPU, calidad modesta
Comment[et]=Vähene protsessori kasutus, mõõdukas kvaliteet
Comment[fr]=Peu d'utilisation du processeur, qualité modeste
Comment[gl]=Baixa utilizazón de CPU, calidade modesta
Comment[he]=שימוש נמוך במעבד, איכות צנועה.
Comment[it]=Basso uso di CPU, qualità modesta
Comment[ka]=CPU-ს დაბალი გამოყენება, საშუალო ხარისხი
Comment[nb]=Lite CPU-bruk, beskjeden kvalitet
Comment[nl]=Laag CPU-gebruik, gemiddelde kwaliteit
Comment[pt]=Baixa utilização de CPU, qualidade modesta
Comment[pt_BR]=Baixo uso de CPU, qualidade modesta
Comment[sr]=Ниско заузеће процесора, скроман квалитет
Comment[sr@Latn]=Nisko zauzeće procesora, skroman kvalitet
Comment[sv]=Låg processoranvändning, blygsam kvalitet
Comment[ta]=கீழ் CPU பயண்பாடு
Comment[tr]=Düşük CPU kullanımı, düşük kalite
Comment[xx]=xxLow CPU usage, modest qualityxx
X-Kdetv-Plugin-Author=Dirk Ziegelmeier
X-Kdetv-Configurable=false
X-Kdetv-Default-Enabled=true
